Summary:	The Community Rulesets for Snort
Name:		snort-community-rules
Version:	2.4
Release:	%mkrel 1
License:	GPL
Group:		Networking/Other
URL:		http://www.snort.org
Source0:	http://www.snort.org/pub-bin/downloads.cgi/Download/comm_rules/Community-Rules-%{version}.tar.bz2
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

%description
The Community Rulesets contain rules submitted by members of the
open source community. While these rules are available as is, the
VRT performs basic tests to ensure that new rules will not break
Snort. These rules are distributed under the GPL and are freely
available to all open source Snort users.

%prep

%setup -q -c -n Community-Rules-%{version}
mv docs signatures

%build

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot} 

install -d %{buildroot}%{_sysconfdir}/snort/rules
install -m0644 rules/*.rules %{buildroot}%{_sysconfdir}/snort/rules/

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot} 

%files
%defattr(-,root,root)
%doc signatures
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/snort/rules/*.rules

%changelog
* Sat Oct 29 2005 Oden Eriksson <oeriksson@mandriva.com> 2.4-1mdk
- initial Mandriva package
